.avatar {
  width: 180px;
  @media (max-width: 801px) {
    width: 80px;
  }
  @media (max-width: 801px) {
    width: 80px;
  }
}

.left {
  position: absolute;
  top: 50%;
  left: 30%;
  text-align: center;
}
.left .avatar {
}

.right {
  position: absolute;
  top: 50%;
  right: 30%;
  text-align: center;
}

.right .avatar {
  transform: scaleX(-1);
}

